perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Angus Lees <...@inodes.org>
Subject Re: make failed with 2.0b9
Date Sun, 02 Nov 2003 22:33:24 GMT
At Fri, 31 Oct 2003 17:48:51 +0100, Benni Baermann wrote:
> I have two running Embperls. One with Apache 1/ Emperl 1 at Debian and
> one with Apache 2/ Embperl 2 on Redhat. To simplify things i tryd to
> make Embperl-2.0b9 at Debian, too. I installed Apache 2 from testing
> (Apache/2.0.47). But the Embperl make fails with some errors (see
> below). 

[...]

> /usr/include/apache2/ap_config.h:59: apr_hooks.h: No such file or
> directory

I presume you have the apache2-dev package installed?

-- 
 - Gus


---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message